RubyGems Navigation menu

mongoid_alize 0.1.0

Keep data in sync as you denormalize across any type of relation.

Gemfile
          gem 'mongoid_alize', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install mongoid_alize -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Josh Dzielak

Owners:

Total downloads 9,834

For this version 974

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - May 9, 2014 (15.5 KB)
  2. 0.4.2 - October 16, 2013 (14.5 KB)
  3. 0.4.1 - July 12, 2013 (14 KB)
  4. 0.4.0 - August 11, 2012 (14 KB)
  5. 0.3.1 - July 29, 2012 (14 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: